@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

*{
    margin: 0;
    padding: 0;
}
body{
    font-family: "poppins", sans-serif ;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    background-color: #a1c3ff;
}
.container{
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 30px;
}
.navbar {
    background-color: #3474e6;
    color: #fff;
    height: 60px;
}
.navbar .logo {
    font-size: x-large;
    font-weight: bold;
}
.navbar .nav{
    list-style-type: none;
}
.navbar  .nav li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}
.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.navbar .nav{
    display: flex;
}
.navbar .nav li{
    margin-left: 20px;
}
.navbar .nav li a:hover{
    color: lightblue;
}
/* header */
img{
    max-width: 100%;
}
h1 , p{
    margin-bottom: 15px;
}
.header{
    background-color: #0151cc;
    color: #fff;
    min-height: 350px;
}
.header h1{
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.2;
}
.header .img{
    max-width: 400px;
}
.header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* section */
.boxes .container{
    display: flex;
    justify-content: space-between;
}
.boxes .box{
    flex: 1;
    background-color: #0a51cc;
    color: #ffff;
    border-radius: 10px;
    margin: 20px 10px;
    padding: 15px 20px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.6); 
}
.boxes .box h2 i{
    margin-right: 10px;
}
@media (max-width:760px){
    .header .container{
        flex-direction: column;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
        transition: all 1s ease-in-out;
    }
    .boxes .container{
        display: block;
        text-align: center;
        transition: all 1s ease-in-out;
    }
}